Get transaction tags

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Overview

Use this method to retrieve the list of custom tags assigned to a particular transaction.

Request example

curl -X GET \
     'https://api.sumsub.com/resources/kyt/txns/66c46d7566f5244e45a81167/tags' \

Response explained

The response is a JSON file with an array of objects representing tags assigned to the transaction. Each object stands for a single tag.

The following table explains the element fields within the response.

FieldTypeDescription
labelStringTag name.
typeStringIndicates the tag origin:
  • userDefined — tag is created and assigned manually.
  • system — tag is created and assigned by the system.

Response examples

If the request is sent and processed correctly, you will receive a response like the following:

[
  {
    "label": "Structuring",
    "type": "userDefined"
  },
  {
    "label": "Anomaly med",
    "type": "userDefined"
  },
  {
    "label": "Bonus abuse",
    "type": "userDefined"
  },
  {
    "label": "Suspicious pattern",
    "type": "userDefined"
  }
]

The response will be empty if there are no tags assigned to the transaction.

If the request fails, you will receive an HTTP response containing an error code along with a message explaining the error.

For example:

{
  "description": "Invalid id '123123'",
  "code": 400,
  "correlationId": "f4c2b9a1e63f817829a3ecd3c2f57d9f"
}
Path Params
string
required
Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here!